/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.cssmoban.com/
*/


/* ---------------------Reset----------------------- */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var {
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

table,
table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}

img {
    vertical-align: top;
}

embed {
    vertical-align: top;
}

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline;
}

input,
textarea {
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}

iframe {
    border: 0;
    margin: 0;
    padding: 0;
}

input,
textarea,
select {
    margin: 0;
    padding: 0px;
}


/* -------------------------------------------- */


/* ------------------Style---------------------- */


/* -------------------------------------------- */

html,
body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    background: #C0504D url(../images/pattern22.png);
    color: #474747;
    font: 12px/25px Arial, Helvetica, sans-serif;
}


/*-------------------------*/

a {
    color: #474747;
    text-decoration: none;
}

a:hover {
    color: #C0504D;
    text-decoration: none;
}

a.button,
input.button {
    cursor: pointer;
    color: #ffffff;
    line-height: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    background: #C0504D;
    border: 1px solid #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    ;
}

a.button {
    display: inline-block;
    text-decoration: none;
    padding: 6px 12px 6px 12px;
}

input.button {
    margin: 0;
    border: 0;
    height: 24px;
    padding: 0px 12px 0px 12px;
}

a.button:hover,
input.button:hover {}

.clearboth {
    clear: both;
}


/*--------------------*/


/*-------------Grid */

.zerogrid {
    width: 960px;
    position: relative;
    margin: 0 auto;
    padding: 0;
}

.zerogrid .row {}

.zerogrid .col-1-3 {
    float: left;
    display: inline;
    margin: 10px;
}

.zerogrid .col-1-3 {
    width: 31%;
}

.zerogrid .col-right,
.zerogrid .col-left {
    float: left;
    display: inline;
    margin: 20px;
}

.zerogrid .col-right {
    width: 280px;
}

.zerogrid .col-left {
    width: 600px;
}

.zerogrid:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.zerogrid .row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.zerogrid .row:after {
    clear: both;
}

.zerogrid .row {
    zoom: 1;
}


/*--------------------*/


/*-------------header */

header {}

.wrap-header {
    width: 960px;
    height: 130px;
    position: relative;
    margin: 0px auto;
    background: #ffffff;
    margin-top: 50px;
    border-bottom: 1px dashed #999999;
}

.wrap-header #logo {
    position: absolute;
    top: 40px;
    left: 30px;
}

.pagetop {
    background: #FFF;
    height: 40px;
    margin-top: 3px;
}

.wrap-pagetop {
    width: 960px;
    position: relative;
    margin: 0 auto;
}

.wrap-pagetop #search {
    position: absolute;
    top: 7px;
    right: 10px;
    width: 208px;
    z-index: 15;
}

.wrap-pagetop .button-search {
    position: absolute;
    left: 0px;
    background: url('../images/button-search.png') center center no-repeat;
    width: 28px;
    height: 24px;
    border-right: 1px solid #CCCCCC;
    cursor: pointer;
}

.wrap-pagetop #search input {
    background: #FFF;
    padding: 1px 1px 1px 33px;
    width: 172px;
    height: 21px;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.wrap-pagetop .shareicons {
    position: absolute;
    top: 5px;
    left: 5px;
}

.wrap-pagetop .shareicons ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.wrap-pagetop .shareicons ul li {
    position: relative;
    float: left;
}


/*------------navigation and pagination */

nav {
    position: absolute;
    top: 50px;
    right: 20px;
    height: 37px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    position: relative;
    float: left;
    padding: 7px 5px 0px 5px;
    margin: 0 10px 10px 0;
    background: #F0F0F0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

nav ul li:hover,
nav ul li.current {
    background-color: #C0504D;
}

nav ul li:hover a,
nav ul li.current a {
    color: #ffffff;
}

nav ul li a {
    font-size: 14px;
    line-height: 14px;
    color: #999999;
    display: block;
    padding: 6px 10px;
    margin-bottom: 5px;
    z-index: 6;
    position: relative;
    text-transform: uppercase;
}

nav ul li:hover a {
    color: #ffffff;
}

#pagi {
    margin: 30px auto;
    padding: 0;
    list-style: none;
    width: 180px;
}

#pagi li {
    float: left;
    margin-right: 10px;
}

#pagi li a {
    display: block;
    text-decoration: none;
    color: #717171;
    font: bold 11px Arial, sans-serif;
    padding: 5px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ffffff;
}

#pagi li a.current,
#pagi li a:hover {
    color: #ffffff;
    background: #C0504D;
}


/*-------------content */

#content {
    width: 960px;
    margin: 0 auto;
    background-color: #FFF;
}

.feature {
    margin-bottom: 20px;
}

.welcome {
    margin: 0px 20px 20px 20px;
    padding: 30px;
    background: #F0F0F0;
    font-size: 20px;
    text-align: center;
}

.block01 {
    text-align: center;
    padding-bottom: 20px;
}

.block01 article {
    width: 250px;
    margin: 0 auto;
    background: #EEEEEE;
    border-bottom: 2px solid #999;
}

.block01 img {
    /* -webkit-filter: grayscale(100%); */
}

.block01 a img {
    -webkit-transition: all 0.5s;
}

.block01 a img:hover {
    -webkit-filter: none;
}

.block01 a img.brightness:hover {
    -webkit-filter: brightness(0);
}

.block01 h2 {
    font-size: 14px;
    padding: 10px 0px;
}

#main-content {}

#main-content article {
    font-size: 14px;
    margin: 10px 0px;
    display: inline-block;
}

#main-content article .heading {}

#main-content article h2 {
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
}

#main-content article .info {}

#main-content article img {
    float: left;
    padding: 5px;
    border: 1px solid #999;
    display: inline-block;
}

#main-content article p {
    margin-bottom: 10px;
    display: inline-block;
}

#main-content article .more {
    float: right;
}

#main-content .comment {
    font-weight: bold;
    margin: 50px 0px;
    width: 100%;
}

#main-content .comment div {
    margin-bottom: 20px;
    vertical-align: middle;
}

#main-content .comment input {
    border: 2px solid #999999;
    padding: 8px 10px;
    width: 250px;
}

#main-content .comment textarea {
    border: 2px solid #999999;
    padding: 8px 10px;
    width: 100%;
}

#main-content .comment input[type="submit"] {
    cursor: pointer;
    width: 100px;
    float: right;
    background: -webkit-linear-gradient(top, #efefef, #ddd);
    background: -moz-linear-gradient(top, #efefef, #ddd);
    background: -ms-linear-gradient(top, #efefef, #ddd);
    background: -o-linear-gradient(top, #efefef, #ddd);
    background: linear-gradient(top, #efefef, #ddd);
    color: #333;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
    border: 2px solid #999999;
}

#main-content .comment input[type="submit"]:hover {
    background: -webkit-linear-gradient(top, #eee, #ccc);
    background: -moz-linear-gradient(top, #eee, #ccc);
    background: -ms-linear-gradient(top, #eee, #ccc);
    background: -o-linear-gradient(top, #eee, #ccc);
    background: linear-gradient(top, #eee, #ccc);
    border: 2px solid #bbb;
}

#main-content .comment input[type="submit"]:active {
    background: -webkit-linear-gradient(top, #ddd, #aaa);
    background: -moz-linear-gradient(top, #ddd, #aaa);
    background: -ms-linear-gradient(top, #ddd, #aaa);
    background: -o-linear-gradient(top, #ddd, #aaa);
    background: linear-gradient(top, #ddd, #aaa);
    border: 2px solid #999;
}

#sidebar {}

#sidebar section {
    margin-bottom: 20px;
}

#sidebar .heading {
    padding: 5px;
    background: #C0504D;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#sidebar .heading h2 {
    font-size: 22px;
    font-weight: normal;
    display: inline;
    padding: 0 10px;
    color: #ffffff;
}

#sidebar .content {
    padding: 15px
}

#sidebar .content ul {
    font-size: 14px;
    list-style-type: circle;
    margin-left: 20px;
}

#sidebar .content ul li {
    border-bottom: 1px solid #E1E1E1;
    padding: 5px;
}

#sidebar .content .post {
    margin-bottom: 20px;
}

#sidebar .content .post h4 {
    font-size: 14px;
    font-weight: normal;
}

#sidebar .content .post img {
    float: left;
    padding: 5px;
    border: 1px solid #CCC;
    margin-right: 10px;
}

#sidebar .content .post p {
    color: #A3A3A3;
    font-style: italic;
}


/*------------footer */

.block02 {
    width: 960px;
    margin: 0px auto 50px auto;
    padding: 10px 0px;
    background-color: #F0F0F0;
    border-top: 1px dashed #999999;
}

footer {}

footer section {
    margin-bottom: 20px;
}

footer .heading {
    padding: 5px;
    border-bottom: 3px double #999999;
}

footer .heading h2 {
    font-size: 22px;
    font-weight: normal;
    display: inline;
    padding: 0 10px;
}

footer .content {
    padding: 15px
}

footer .content a {}

footer .content ul {
    font-size: 14px;
    list-style-type: circle;
    margin-left: 20px;
}

footer .content ul li {
    border-bottom: 1px solid #E1E1E1;
    padding: 5px;
}

footer .content .post {
    margin-bottom: 20px;
}

footer .content .post h4 {
    font-size: 14px;
    font-weight: normal;
}

footer .content .post img {
    float: left;
    padding: 5px;
    border: 1px solid #CCC;
    margin-right: 10px;
}

footer .content .post p {
    color: #A3A3A3;
    font-style: italic;
}

footer .copyright {
    text-align: center;
    background: #333333;
    height: 30px;
    padding-top: 10px;
    color: #8C9999;
}

footer .copyright a {
    color: #8C9999;
    text-decoration: underline;
}

footer .copyright a:hover {
    color: #CCCCCC;
    text-decoration: none;
}


/*------------gallery*/

.tj_form {
    border: 1px solid #717171;
}